Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 39 kg

Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 896 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 39 kg

Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 896 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 39 kg

Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 896 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

49 078 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

49 078 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCTT/4-630 B IP65

Soler & Palau HCTT/4-630 B IP65

  • Příkon 1600 W
  • Hmotnost 42,6 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTT/4-630 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 49 223 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTT/4-630 A IP65

Soler & Palau HCTT/4-630 A IP65

  • Počet rychlostí 3
  • Příkon 1600 W
  • Hmotnost 42,6 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTT/4-630 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 49 223 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau CMT/2-225/90-1,5 průmyslový ventilátor pro odtah horkého vzduchu

Soler & Palau CMT/2-225/90-1,5 průmyslový ventilátor pro odtah horkého vzduchu

  • Hmotnost 27,5 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

49 276 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CRMT/4-225/90-0,55 průmyslový ventilátor pro odtah horkého vzduchu do +300 °C

Soler & Palau CRMT/4-225/90-0,55 průmyslový ventilátor pro odtah horkého vzduchu do…

  • Hmotnost 23,5 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

49 504 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

49 525 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

49 525 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

49 525 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

49 525 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HIB-1250 P (0,75 kW) axiální ventilátor

Soler & Palau HIB-1250 P (0,75 kW) axiální ventilátor

  • Hmotnost 69 kg
  • Elektrický

Ventilátory jsou zkonstruovány pro přívod velkého objemu vzduchu při nízkém tlaku, jsou vhodné pro větrání velkých…

od 49 702 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau TCBT/6-710 H průmyslový třífázový potrubní axiální ventilátor

Soler & Palau TCBT/6-710 H průmyslový třífázový potrubní axiální ventilátor

  • Hmotnost 46 kg
  • Elektrický

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…

49 780 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

49 925 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

49 925 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCTB/4-630 B IP65

Soler & Palau HCTB/4-630 B IP65

  • Hmotnost 42,6 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTB/4-630 B (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 50 464 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTB/4-630 A IP65

Soler & Palau HCTB/4-630 A IP65

  • Příkon 1700 W
  • Hmotnost 42,6 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTB/4-630 A (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 50 464 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Vortice Torrette TRT 50 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRT 50 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 68 kg
  • Elektrický

Třífázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRT 50 ED-V 4P s vertikálním…

50 505 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7A/3-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 123 kg

Alteko RFC 500-7A/3-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

50 590 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7A/3-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 123 kg

Alteko RFC 500-7A/3-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

50 590 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,3-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,3-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

50 602 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,3-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,3-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

50 602 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

50 602 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

50 602 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette RF EU T 30 4P třífázový střešní ventilátor

Vortice Torrette RF EU T 30 4P třífázový střešní ventilátor

  • Hmotnost 25,4 kg
  • Elektrický

Střešní třífázový ventilátor Italského výrobce Vortice Torrette RF EU T 30 4P s horizontálním výfukem. Ventilátor je vhodný…

50 645 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/4-630 H průmyslový třífázový potrubní axiální ventilátor

Soler & Palau TCBT/4-630 H průmyslový třífázový potrubní axiální ventilátor

  • Hmotnost 40 kg
  • Elektrický

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…

50 686 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

50 735 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

50 735 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

50 735 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

50 735 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

50 796 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

50 796 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HIT-1000 P (0,37 kW) axiální ventilátor

Soler & Palau HIT-1000 P (0,37 kW) axiální ventilátor

  • Hmotnost 50 kg
  • Elektrický

Ventilátory jsou zkonstruovány pro přívod velkého objemu vzduchu při nízkém tlaku, jsou vhodné pro větrání velkých…

od 51 051 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Vortice C35/4 T ATEX radiální nevýbušný ventilátor

Vortice C35/4 T ATEX radiální nevýbušný ventilátor

  • Hmotnost 11,5 kg
  • Elektrický
  • Příkon 401 W

3-fázový radiální ventilátor Italského výrobce Vortice C ATEX s kódovým označením C35/4T ATEX II 2G/D H T3/125°C X GB/DB…

51 118 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

51 231 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

51 231 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

51 231 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

51 231 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CMPT/4-200 kyselinovzdorný ventilátor

Soler & Palau CMPT/4-200 kyselinovzdorný ventilátor

  • Hmotnost 17,6 kg
  • Elektrický

Ventilátory jsou vhodné svojí konstrukcí pro dlouhé vzduchovody v různých technologických a vzduchotechnických aplikacích, v…

51 283 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

51 316 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

51 316 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/4-710 H průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/4-710 H průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 27 kg
  • Elektrický

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

od 51 617 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HIB-1250 P (1,1 kW) axiální ventilátor

Soler & Palau HIB-1250 P (1,1 kW) axiální ventilátor

  • Hmotnost 74 kg
  • Elektrický

Ventilátory jsou zkonstruovány pro přívod velkého objemu vzduchu při nízkém tlaku, jsou vhodné pro větrání velkých…

od 51 707 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/2,5-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/2,5-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

52 115 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/2,5-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/2,5-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

52 115 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10A/5,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 128 kg

Alteko RFC 500-10A/5,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

52 308 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie